## compizconfig-backend-tdeconfig-trinity 14.0.4

=== debian/changelog ===
compizconfig-backend-tdeconfig-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 12:59:38 +0200

compizconfig-backend-tdeconfig-trinity (0.8.4-0ubuntu1) lucid; urgency=low

  * Lucid rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 05 Mar 2010 12:31:00 -0600

compizconfig-backend-tdeconfig-trinity (0.7.4-0ubuntu5) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

compizconfig-backend-tdeconfig-trinity (0.7.4-0ubuntu3) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 06 March 2009 01:35:00 -0600

compizconfig-backend-tdeconfig-trinity (0.7.4-0ubuntu2) intrepid; urgency=low

  * Added -trinity prefix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 01 Dec 2008 08:30:00 -0600

compizconfig-backend-tdeconfig (0.7.4-0ubuntu1) hardy; urgency=low

  * new upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 05 Apr 2008 12:56:08 +0200

compizconfig-backend-tdeconfig (0.7.2-0ubuntu1) hardy; urgency=low

  * new upstream release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 07 Mar 2008 15:06:14 +0100

compizconfig-backend-tdeconfig (0.6.99+git20071127-0ubuntu1) hardy; urgency=low

  * renamed to match debian name
  * new git HEAD snapshot
  * update build depends

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 Nov 2007 20:03:35 +0100

libcompizconfig-backend-tdeconfig (0.0+git20070912-0ubuntu1) gutsy; urgency=low

  * new git snapshot based on 0.6 branch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Aug 2007 16:25:52 +0200

libcompizconfig-backend-tdeconfig (0.0+git20070703-0ubuntu1) gutsy; urgency=low

  * initial git snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 03 Jul 2007 15:15:49 +0200
