## compizconfig-backend-tdeconfig-trinity 14.0.6

=== debian/changelog ===
compizconfig-backend-tdeconfig-trinity (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 00:49:34 +0100
