=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: compizconfig-backend-tdeconfig-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: compizconfig-backend-kconfig-kde3 (<< 4:14.0.0~), compizconfig-backend-kconfig-trinity (<< 4:14.0.0~)
-Breaks: compizconfig-backend-kconfig-kde3 (<< 4:14.0.0~), compizconfig-backend-kconfig-trinity (<< 4:14.0.0~)
+Replaces: compizconfig-backend-kconfig-trinity (<< 4:14.0.0~)
+Breaks: compizconfig-backend-kconfig-trinity (<< 4:14.0.0~)
 Conflicts: libcompizconfig-backend-tdeconfig-trinity
 Description: TDEConfig [Trinity] Settings library for plugins - OpenCompositing Project
  The OpenCompositing Project brings 3D desktop visual effects that improve
