## compizconfig-backend-tdeconfig-trinity 14.0.12

=== debian/changelog ===
compizconfig-backend-tdeconfig-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#compizconfig-backend-tdeconfig

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 29 Dec 2021 13:02:31 +0100
