## compizconfig-backend-tdeconfig-trinity 14.0.13

=== debian/changelog ===
compizconfig-backend-tdeconfig-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#compizconfig-backend-tdeconfig

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 26 Jun 2022 09:41:27 +0200
