## compizconfig-backend-tdeconfig-trinity 14.1.1

=== debian/changelog ===
compizconfig-backend-tdeconfig-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#compizconfig-backend-tdeconfig

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100
