## compizconfig-backend-tdeconfig-trinity 14.1.6~pre0

=== debian/changelog ===
compizconfig-backend-tdeconfig-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ada1f19c2b6f787d4f365a8bf2c0f82deffd68a3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#compizconfig-backend-tdeconfig

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
