## compizconfig-backend-tdeconfig-trinity 14.1.6~pre1

=== debian/changelog ===
compizconfig-backend-tdeconfig-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b1decc69e2b0db2864a3515af9d69a5c1a622a33
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#compizconfig-backend-tdeconfig

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:47:15 +0100
