## compizconfig-backend-tdeconfig-trinity 14.2.0~pre9

=== settings-backend/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${X11_INCLUDE_DIR}
  ${COMPIZCONFIG_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### tdeconfig (shared)

tde_add_library( tdeconfig SHARED

  SOURCES
        tdeconfig_backend.cpp
  LINK
     tdecore-shared
     ${COMPIZCONFIG_LIBRARIES}

  DESTINATION ${LIB_INSTALL_DIR}/compizconfig/backends
)
