=== debian/changelog ===
compizconfig-backend-tdeconfig-trinity (4:14.2.0~pre9-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for e645ebc8c1c49deeb8b656d4ae5802b11e2f0fdc
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#compizconfig-backend-tdeconfig

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
