=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: extra
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, compiz-trinity-dev, pkg-config, tdelibs14-trinity-dev, libcompizconfig0-trinity-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, compiz-trinity-dev, pkg-config, tdelibs14-trinity-dev, libcompizconfig0-trinity-dev
 Standards-Version: 3.8.4
 
 Package: compizconfig-backend-tdeconfig-trinity
