## compizconfig-backend-tdeconfig-trinity 14.2.0~pre10

=== debian/changelog ===
compizconfig-backend-tdeconfig-trinity (4:14.2.0~pre10-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 8b1bda21fd73fe44223306d42fe44139d75472c5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#compizconfig-backend-tdeconfig

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:58:03 +0100
